/*
 * (c) Copyright 2001 MyCorporation.
 * All Rights Reserved.
 */

package com.ibm.lab.soln.junit.money;
import junit.framework.*;
/**
 * @version 	1.0
 * @author
 */
public class MoneyTestSuite extends TestSuite {
	/**
	 * Constructor for MoneyTestSuite.
	 * @param arg0
	 */
	public MoneyTestSuite() {
		addTestSuite(MoneyTest.class);
		addTestSuite(MoneyBagTest.class);
	}

	public static Test suite() {
		return new MoneyTestSuite();
	}

}